@charset "utf-8";

	.brsp{display:none;}
	.members_wrap{margin:60px auto;text-align:center;max-width:1000px;width:100%;padding: 30px;width: 100%;    border: solid 10px #c1272d;}
	.us_top{position:relative;}
	img.us_head {
    width: 70%;
    float: left;
	}
	
	img.unbysanta {
    position: absolute;
    top: 30px;
    right: 0;
    max-width: 350px;
    z-index:1;
}

.bg-image-loop {
	width: 100%;
	height: 300px; /* 画像の高さを指定 */
	position: relative;
	background: url("https://unby.itembox.cloud/item/img/feature/us_scroll.jpg?d=20191129145535") repeat-x 0 0;
	background-size: auto 100%;
	animation: bg-slider 23s linear infinite; /* 23sの部分背景画像の約数だとスムーズ */
	margin: 10px 0;
	padding: 0;
}
@keyframes bg-slider {
	from { background-position: 0 0; }
    to { background-position: -2400px 0; } /* 1518pxとは使用した背景画像の長さ */
}
	
	.us_desc{margin:50px 0;}
	
	.us_desc p{margin:40px 0;font-size:16px;line-height:2em;font-weight:bold;}
	
	img.us_vsb_pc {
    margin: 40px 0;
}

img.us_steo_pc {
    margin: 60px 0;
}

	.us_desc h2{text-align: left;color: #bc9d6b;line-height: 16px;}
	.us_desc h2 span{border-bottom: 5px solid #bc9d6b;}
	
	p.us_txt {
    text-align: left;
    font-weight: normal;
    line-height: 1.8em;
    font-size: 13px;
    margin: 40px 0 40px 0;
}
	.us_vsb_sp{display:none;}
	.us_vsb_pc{display:block;}
	.us_step_sp{display:none;}
	.us_step_pc{display:block;}
	.members_wrap h2{font-size:26px;font-weight:bold;margin:20px auto;}
	.register_link{
	padding: 17px 0px;
    border: 1px solid #000;
    font-weight: bold;
    font-size: 18px;
    margin: 70px auto;
    transition: 0.4s;
    display: block;
    max-width: 500px;
	position:relative;}
	.rank_listimg{margin:60px auto 20px auto;}
	.register_link:hover{background:#000;color:#FFF;}
	.register_link:after{
	content: ">";
    position: absolute;
    right: 10%;}
    
    
	.member_bene{
		
	}
	.member_bene:after{clear:both;display: block;content:"";}
	.member_bene h3{
	border-bottom: 1px solid #000;
	    margin: 80px 0 40px 0;
    padding-bottom: 10px;
    font-size: 19px;
    text-align: left;
    font-weight: bold;
	}
	
	.member_bene p{
	line-height:1.8em;
	font-size:14px;
	text-align:left;
	padding:0 40px;
	}
	.member_bene span{font-weight:bold;font-size:15px;display:block;}
	.point_rule{
	text-align:left;
	padding:0 40px;
	margin:20px 0;
	font-size:14px;
	}
	.point_rule dt{
	font-weight: bold;
    width: 250px;
    float: left;
    display: block;
	margin-top: 10px;
	}
	.point_rule dd{
	float:left;
	margin-top: 10px;
	}
	.point_rule:after{clear:both;display:block;content:"";}
	.app_cap{float:left;width:20%;}
	.app_regist{margin:70px auto;}
	.app_regist:after{display:block;content:"";clear:both;}
	.unby_app{max-width:400px;margin:40px auto;display:block;}
	.appdl{display:flex;justify-content: center;}
	.appdl li{margin:0 10px;max-width: 200px;}
	.point_ht{margin-left:40px;margin-top:40px;}
	
	@media screen and (max-width: 1080px){	
		img.unbysanta {
    position: absolute;
    top: 30px;
    right: -20px;
    max-width: 350px;
    width: 60%;
    z-index: 1;
}
#fs_CustomPage .fs-l-pageMain{width:100%;}
	}
	@media screen and (max-width: 767px){
	.members_wrap{margin:0 auto;padding: 10px;}
	img.us_head{width:100%;float:left;}
	img.unbysanta {
    position: absolute;
    top: 190px;
    right: -20px;
    max-width: 350px;
    width: 60%;
    z-index: 1;
}
.us_desc{margin:100px 0;}
.us_vsb_sp{display:block;width: 80%;margin: 0 auto;}
.us_vsb_pc{display:none;}
.us_step_sp{display:block;width: 80%;margin:80px auto;}
.us_step_pc{display:none;}

.us_desc p {
    margin: 40px 0;
    font-size: 12px;
    line-height: 1.8em;
    font-weight: normal;
    text-align: left;
}
.members_wrap h2{font-size:14px;margin-top:60px;}
img.unbysanta {
    position: absolute;
    top: 200px;
    right: -20px;
    width: 60%;
    max-width: 350px;
    z-index: 1;
}
	.brsp{display:block;}
	.rank_listimg{overflow-x: scroll;}
	.rank_listimg img{max-width: 600px;}
	.member_bene p,.point_rule{padding:0;}
	.app_cap{float:none;width:60%;}
	.app_regist{    margin: 70px auto;}
		.unby_app{max-width:80%;}
		.point_ht{margin:0;}
		.member_bene span{font-size:13px;}
	}
